Manifest-Version: 1.0
Bundle-Name: Pydev - Python Development Environment
Bundle-ClassPath: pydev.jar,retroweaver-rt.jar
Bundle-Activator: org.python.pydev.plugin.PydevPlugin
Bundle-Vendor: Aptana
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.python.pydev; singleton:=true
Export-Package: org.python.copiedfromeclipsesrc,org.python.pydev.build
 er,org.python.pydev.builder.pycremover,org.python.pydev.builder.pylin
 t,org.python.pydev.builder.syntaxchecker,org.python.pydev.builder.tod
 o,org.python.pydev.codingstd,org.python.pydev.dltk.console,org.python
 .pydev.dltk.console.ui,org.python.pydev.dltk.console.ui.internal,org.
 python.pydev.dltk.console.ui.internal.actions,org.python.pydev.dltk.c
 onsole.ui.internal.fromeclipse,org.python.pydev.eclipseresourcestubs,
 org.python.pydev.editor,org.python.pydev.editor.actions,org.python.py
 dev.editor.actions.codefolding,org.python.pydev.editor.actions.refact
 oring,org.python.pydev.editor.autoedit,org.python.pydev.editor.codeco
 mpletion,org.python.pydev.editor.codecompletion.revisited,org.python.
 pydev.editor.codecompletion.revisited.javaintegration,org.python.pyde
 v.editor.codecompletion.revisited.jython,org.python.pydev.editor.code
 completion.revisited.modules,org.python.pydev.editor.codecompletion.r
 evisited.visitors,org.python.pydev.editor.codecompletion.shell,org.py
 thon.pydev.editor.codecompletion.templates,org.python.pydev.editor.co
 defolding,org.python.pydev.editor.commentblocks,org.python.pydev.edit
 or.correctionassist,org.python.pydev.editor.correctionassist.docstrin
 gs,org.python.pydev.editor.correctionassist.heuristics,org.python.pyd
 ev.editor.hover,org.python.pydev.editor.hyperlink,org.python.pydev.ed
 itor.model,org.python.pydev.editor.partitioner,org.python.pydev.edito
 r.preferences,org.python.pydev.editor.refactoring,org.python.pydev.ed
 itor.refactoring.ui,org.python.pydev.editor.scripting,org.python.pyde
 v.editor.simpleassist,org.python.pydev.editor.templates,org.python.py
 dev.editorinput,org.python.pydev.logging,org.python.pydev.navigator,o
 rg.python.pydev.navigator.actions,org.python.pydev.navigator.actions.
 copied,org.python.pydev.navigator.elements,org.python.pydev.navigator
 .filters,org.python.pydev.navigator.properties,org.python.pydev.navig
 ator.sorter,org.python.pydev.navigator.ui,org.python.pydev.outline,or
 g.python.pydev.plugin,org.python.pydev.plugin.nature,org.python.pydev
 .plugin.preferences,org.python.pydev.pyunit.preferences,org.python.py
 dev.runners,org.python.pydev.tree,org.python.pydev.ui,org.python.pyde
 v.ui.actions.container,org.python.pydev.ui.actions.project,org.python
 .pydev.ui.dialogs,org.python.pydev.ui.editors,org.python.pydev.ui.fil
 etypes,org.python.pydev.ui.importsconf,org.python.pydev.ui.interprete
 rs,org.python.pydev.ui.perspective,org.python.pydev.ui.pythonpathconf
 ,org.python.pydev.ui.wizards.files,org.python.pydev.ui.wizards.gettin
 gstarted,org.python.pydev.ui.wizards.project,org.python.pydev.utils,o
 rg.python.pydev.views
Require-Bundle: org.eclipse.ui,org.eclipse.ui.ide,org.eclipse.core.run
 time,org.eclipse.core.resources,org.eclipse.jface.text,org.eclipse.ui
 .editors,org.eclipse.ui.views,org.eclipse.ui.workbench.texteditor,org
 .eclipse.debug.core,org.eclipse.core.variables,org.eclipse.jdt.launch
 ing;resolution:=optional,org.python.pydev.ast,org.python.pydev.parser
 ,org.python.pydev.core,org.eclipse.search,org.eclipse.debug.ui,org.ec
 lipse.ui.console,org.python.pydev.jython,org.eclipse.ltk.core.refacto
 ring,org.eclipse.ltk.ui.refactoring,org.eclipse.ui.navigator,org.ecli
 pse.ui.navigator.resources,org.eclipse.core.filesystem,org.eclipse.co
 re.expressions,org.junit;resolution:=optional,org.eclipse.jdt.core;re
 solution:=optional,org.eclipse.jdt.ui;resolution:=optional
Bundle-Version: 1.4.6.2788
Eclipse-LazyStart: true

